BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_AppealUpdateRequest Class Reference

## Properties
string? | Title = string.Empty`[get, set]`
string? | Description = string.Empty`[get, set]`
string | Type = string.Empty`[get, set]`
int? | Year`[get, set]`
string? | CaseType = string.Empty`[get, set]`
string? | CaseNumber = string.Empty`[get, set]`
string | Status`[get, set]`

## Property Documentation

## ◆ CaseNumber

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_AppealUpdateRequest.CaseNumber = string.Empty
| get set

## ◆ CaseType

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_AppealUpdateRequest.CaseType = string.Empty
| get set

## ◆ Description

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_AppealUpdateRequest.Description = string.Empty
| get set

## ◆ Status

string BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_AppealUpdateRequest.Status
| get set

## ◆ Title

string? BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_AppealUpdateRequest.Title = string.Empty
| get set

## ◆ Type

string BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_AppealUpdateRequest.Type = string.Empty
| get set

## ◆ Year

int? BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_AppealUpdateRequest.Year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineComplaint_AppealUpdateRequest.cs